package com.yd.dal.service.customer;

import com.yd.dal.entity.customer.AclCustomerObjectShare;

public interface AclCustomerObjectShareDALService {
    Long save(AclCustomerObjectShare objectShare);

    Long findIdByShareCode(String shareCode);
}
